<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <title>Document</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">Hedy Lamarr</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse " id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Tools</a>
            </li>
          </ul>
        </div>
    </nav>

    <!-- Side Navbar (Accordion) -->
    <!-- Accordion: https://getbootstrap.com/docs/4.6/components/collapse/#accordion-example -->
    <div class="container-fluid">
        <div class="row">
            <div class="card col-lg-2 d-none d-xl-block p-0 bg-light h-100">
                <div class="accordion" id="accordionExample">
                    <div class="card">
                      <div class="card-header" id="headingOne">
                        <h2 class="mb-0">
                          <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            Services
                          </button>
                        </h2>
                      </div>
                  
                      <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                        <div class="card-body">
                          <ul class="text-justify" style="list-style: none;">
                            <li><a href="">Frontend Design</a></li>
                            <li><a href="">Backend Server</a></li>
                            <li><a href="">Full-stack Development</a></li>
                          </ul>
                        </div>
                      </div>
                    </div>
                    <div class="card">
                      <div class="card-header" id="headingTwo">
                        <h2 class="mb-0">
                          <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            Projects
                          </button>
                        </h2>
                      </div>
                      <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                        <div class="card-body">
                            <ul class="text-justify" style="list-style: none;">
                                <li><a href="">HTML</a></li>
                                <li><a href="">Bootstrap</a></li>
                                <li><a href="">Node JS Server</a></li>
                            </ul>
                        </div>
                      </div>
                    </div>
                    <div class="card">
                      <div class="card-header" id="headingThree">
                        <h2 class="mb-0">
                          <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            Tools
                          </button>
                        </h2>
                      </div>
                      <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                        <div class="card-body">
                            <ul class="text-justify" style="list-style: none;">
                                <li><a href="">Core Tools</a></li>
                                <li><a href="">Other Tools</a></li>
                            </ul>
                        </div>
                      </div>
                    </div>
                  </div>
            </div>

            <!-- Main Content -->
            <div class="card col-xl-10 p-0 text-center">
                <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
                    <img class="mt-5 mt-md-0 rounded-circle" width="250" src="https://encrypted-tbn1.gstatic.com/images?q=tbn:ANd9GcT8mLvulChfipmPPBYRPDFaBhDM7F3eukIR15KroyerCtdC4dFU" alt="">
                    <h1>Hedy Lamarr</h1>
                    <h3>Fulll-Stack Developer</h3>

                    <div class="row mt-5">
                        <div class="offset-md-2 col-md-8">
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptate alias veritatis tempore blanditiis est iure quos mollitia! Consequatur nobis, vitae expedita rem minima saepe doloremque necessitatibus, similique sed ipsum quasi.</p>
                        </div>
                    </div>

                    <div class="row d-none d-md-block mt-md-5">
                        <div class="offset-lg-3 col-lg-6">

                            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                  <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                  <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                  <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                </ol>
                                <div class="carousel-inner">
                                  <div class="carousel-item active">
                                    <img src="images/flower1.jpg" class="d-block w-100" alt="...">
                                    <div class="carousel-caption d-none d-md-block">
                                      <h5>First slide label</h5>
                                      <p>Some representative placeholder content for the first slide.</p>
                                    </div>
                                  </div>
                                  <div class="carousel-item">
                                    <img src="images/flower2.jpg" class="d-block w-100" alt="...">
                                    <div class="carousel-caption d-none d-md-block">
                                      <h5>Second slide label</h5>
                                      <p>Some representative placeholder content for the second slide.</p>
                                    </div>
                                  </div>
                                  <div class="carousel-item">
                                    <img src="images/flower3.jpg" class="d-block w-100" alt="...">
                                    <div class="carousel-caption d-none d-md-block">
                                      <h5>Third slide label</h5>
                                      <p>Some representative placeholder content for the third slide.</p>
                                    </div>
                                  </div>
                                </div>
                                <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
                                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Previous</span>
                                </button>
                                <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
                                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Next</span>
                                </button>
                            </div>
                            
                        </div>
                    </div>
                    
                </div>
            
                <div class="bg-secondary text-dark min-vh-100 p-5">
                    <h2 class="mb-2">Other Projects</h2>
    
                    <div class="card-deck">
                        <div class="card p-3">
                          <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">HTML</h5>
                            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit, omnis nesciunt nisi iste assumenda minima, nihil similique ducimus obcaecati consequuntur natus perspiciatis aut fugit deserunt quaerat numquam quas? Vitae, tempora.</p>
                            <a href="#" class="card-link">Link to Project</a>
                          </div>
                        </div>

                        <div class="card p-3">
                          <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">Bootstrap</h5>
                            <p class="card-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio suscipit veritatis vitae rerum unde numquam quia aperiam reprehenderit quo temporibus illum, ipsa excepturi, voluptas beatae facilis quis assumenda iure optio!</p>
                            <a href="#" class="card-link">Link to Project</a>
                          </div>
                        </div>

                        <div class="card p-3">
                          <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">Node JS Server</h5>
                            <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
                            <a href="#" class="card-link">Link to Project</a>
                          </div>
                        </div>
                    </div>
    
                </div>

                <div class="bg-dark text-center text-light min-vh-100 p-5">
                    <h3>Contact Me</h3>
                    <div class="bg-primary offset-0 offset-md-2 offset-xl-4 col-12 col-md-8 col-xl-4 p-3">
                        <div class="d-flex flex-column mb-3">
                            <label for="name">Name</label>
                            <input class="form-control" type="text" name="name" id="name" placeholder="Your Name">
                        </div>
                        <div class="d-flex flex-column mb-3">
                            <label for="email">Email Address</label>
                            <input class="form-control" type="email" name="email" id="email" placeholder="name@example.com">
                        </div>
                        <div class="d-flex flex-column mb-3">
                            <label for="num">Contact Number</label>
                            <input class="form-control" type="tel" name="num" id="num" placeholder="+63 900 000 0000">
                        </div>
                        <div class="d-flex flex-column mb-3">
                            <label for="concern">Concern</label>
                            <select class="form-select form-control" id="concern" aria-label="Default select example">
                                <option selected>Quotation</option>
                                <option value="1">Appointment</option>
                                <option value="2">Follow-Up</option>
                              </select>
                        </div>
                        <div class="d-flex flex-column mb-3">
                            <label for="name">Message</label>
                            <textarea class="form-control" name="" id="" cols="30" rows="5"></textarea>
                        </div>
                        <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
                            Send Email
                          </button>

                        <div class="modal fade text-dark" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog" role="document">
                              <div class="modal-content">
                                <div class="modal-header">
                                  <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                  </button>
                                </div>
                                <div class="modal-body">
                                  Message Successfully Sent
                                </div>
                                <div class="modal-footer">
                                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                </div>
                              </div>
                            </div>
                          </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>    
</body>
</html>